fichier:
  enabled: true
  order: 8
  menu:
    label: "Gestionnaire de fichiers"
    icon: "solar:folder-with-files-broken"
    route: ""
  submenu:
    fichier_label:
      label: "Gestionnaire de fichiers"
      icon: ""
      route: ""
      inject_into: self
    devis:
      label: "Fichiers"
      icon: "solar:folder-with-files-broken"
      route: "file_index"
      inject_into: self
  permissions:
    roles: ["ROLE_ADMIN", "ROLE_STAFF"]